@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:46.4px; color:#191919; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{direction: rtl !important;   font-family: 'Open Sans Hebrew';}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 1177px}
.content{ margin:0 auto; padding:0; width:100%;}
.btn{font-size: 16.65px;color: #000;line-height: 16px;display: inline-block;vertical-align: top;font-weight: 600;padding: 15px 36px;border-radius: 40px;padding-left: 56px;position:relative;background-image: url(../img/site/left_arrow_black.png);background-repeat: no-repeat;background-position: 41px 19px}
/* Header*/
header{text-align: center;width: 100%;position: fixed;left: 0;top: 0;z-index: 99999;border-bottom: 1px solid #ffffff59;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header.sticky{background-color: #111111;}
header .wrapper{ position:relative;}
header .tell{ position:absolute;left: 0;padding-right: 32px;background-image: url(../img/site/tel.png);background-repeat: no-repeat;background-position: right center;color: #fff;font-size: 19px;top: 17px}
header .tell a{font-size: 19px;font-weight: 400;color: #fff;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .tell a:hover{color: #39b5d7;}
header .brand{float: right;margin-top: 10px}
header .icon{float: left;margin-top: 84px;}
header .icon a{display: inline-block;vertical-align: top;margin-right: 3px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .icon a:hover{opacity: 0.7;}
header nav{display: inline-block;vertical-align: top;margin-top: 85px}
header nav>ul{list-style: none}
header nav>ul>li{display: inline-block;vertical-align: top;position: relative}
header nav>ul>li>a{font-size: 20px;color: #fff;font-weight: 400;padding: 0px 16px 0px 23px;  padding-bottom: 42px;-moz-transition: 0.4s ease all;transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
header nav>ul .drop {position: relative;}
header nav>ul .drop .drop_box{width: 225px;min-height: 100px;background-color: #fff;border-radius: 5px;position: absolute;right: 0;top: 60px;border: 1px solid #d0d7dd;padding:24px 27px 24px 27px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;opacity: 0;visibility: hidden;z-index: 9;}
header nav>ul .drop:hover .drop_box{opacity: 1;visibility: visible}
header nav>ul .drop .drop_box:after{position: absolute;width: 17px;height: 12px;background-image: url(../img/site/aftre_bg.png);background-repeat: no-repeat;content: '';top: -12px;right:23px;}
header nav>ul .drop .drop_box ul{list-style: none;}
header nav>ul .drop .drop_box ul li{display: block;text-align: right;position: relative;padding-right: 12px;padding-bottom: 10px;}
header nav>ul .drop .drop_box ul li:after{content: '';position: absolute;right: 0;top: 10px;width: 5px;height: 5px;border-radius: 50%;background-color: #000}
header nav>ul .drop .drop_box ul li a{color: #000;font-size: 17px;font-weight: bold;line-height: 16px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
header nav>ul .drop .drop_box ul li a:hover{color: #369fbd}

header nav>ul>li>a:hover{color: #39b5d7;border-bottom: 1px solid #39b5d7;}
header nav>ul>li>a.active{color: #39b5d7;border-bottom: 1px solid #39b5d7;}
header nav ul .drop a{background-image: url(../img/site/white_arrow.png);background-position: left top 11px;background-repeat: no-repeat;}

/*slider*/
.main_slider{position: relative;height: 930px;width: 100%; background-image: url(../img/site/s_bg.png);background-repeat: no-repeat;background-size: 100% 100%;//background-color: #000;text-align: center}
/*.main_slider:after*/{content: '';position: absolute;left: 0;bottom:-120px;width: 100%;height:120px;background-image: url(../img/site/after.png);background-repeat: no-repeat;background-size: 100% 100%}
.home_slider {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.home_slider>li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;z-index: 99999999;height: 930px;padding-top: 375px;background-position: center;background-size: cover;}
.home_slider>li:first-child {position: relative;display: block;float: left;}
.main_slider .rslides1_tabs {position: absolute !important;right: 75px;top: calc(50% - 10px) !important;z-index: 9}
.main_slider .rslides1_tabs li{list-style: none;}
.main_slider .rslides1_tabs li a{width: 12px !important;height: 12px !important;display: block;margin-top: 12px;border-radius: 50%;border: 1px solid #fff;transition: 0.2s all ease;-webkit-transition:0.2s all ease;-moz-transition:0.2s all ease;-o-transition:0.2s all ease;}
.main_slider .rslides1_tabs li.rslides_here a{background-color: #fff !important;width: 16px !important;height: 16px !important;margin-right: -2.5px;}
.main_slider .rslides1_tabs li a{font-size: 0px;}

.main_slider h2{color: #fff;font-size: 80.56px;font-weight: 900;line-height: 80px;position: relative;padding-bottom: 28px;}
.main_slider h3{color: #fff;font-size:27.3px;font-weight:bold;margin-top: 34.5px;    margin-bottom: 20px;}
.main_slider h2:after{content: '';position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;background-color: #38b5d7;height: 1px;width: 80px;bottom:0}
.main_slider .inner{list-style: none;margin-bottom: 43px}
.main_slider .inner li{display: inline-block;vertical-align: top;color: #fff;font-size:27.3px;font-weight:400;position: relative;margin-left: 34px}
.main_slider .inner li:after{position: absolute;content: '';    left: -19px;top: 10px;width: 6px;height: 6px;border-radius: 50%;background-color: #38b5d7}
.main_slider .inner li:nth-child(6):after{display: none;}
.main_slider .with_work{display: inline-block;vertical-align: top;width: 186px;height: 46px;border-radius: 25px;color: #fff;font-size:18px;font-weight: bold;text-align: right;line-height: 46px;padding-right: 23px;background-image: url(../img/site/left_arrow.png);background-position:19px 19px;background-repeat: no-repeat;background: #212121;background: -moz-linear-gradient(45deg, #212121 1%, #070707 100%); background: -webkit-linear-gradient(45deg, #212121 1%,#070707 100%); background: linear-gradient(45deg, #212121 1%,#070707 100%);position: relative;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.main_slider .with_work:hover{background: #39b5d7;}
.main_slider .with_work:after{content: '';position: absolute;left: 19px;top: 19px;width: 6px;height: 10px;background-image: url(../img/site/left_arrow.png);background-repeat: no-repeat;}
.main_slider .company_services_in{display: inline-block;vertical-align: top;height: 46px;border-radius: 25px;color: #fff;font-size:18px;font-weight: bold;text-align: right;line-height: 46px;margin-left: 25px;position: relative}
.main_slider .company_services_in:after{content: '';position: absolute;left: 0;right: 0;width: 100%;height: 1.5px;background-color: #fff;bottom: 11px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:.5s all ease;-o-transition:0.5s all ease;}
.main_slider .company_services_in:hover:after{background-color: #39b5d7;}
.main_slider .circle{position: absolute;top:246px;left:104px;z-index: 9}
/* mouse scroll */
.main_slider .mouse-scroll{position: absolute;bottom:15px;left: 0;right: 0;margin: 0 auto;z-index: 99;width: 65px;height: 65px;
background-color: #38b5d7;border-radius: 50%;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.main_slider .mouse-scroll:hover{box-shadow: 0px 0px 15px #38b5d7;}
.main_slider .mouse-scroll a{display: inline-block;vertical-align: top;position: relative;}
.main_slider .mouse-scroll .mouse{overflow:hidden;position:absolute;left:0px;right: 0px;bottom: 0px;top:0px;width:25px;height:35px;border:2px solid #fff;border-radius:15px;margin:auto;margin-top: 15px;}
.main_slider .mouse-scroll .mouse:after{display: block;content:"";position:absolute;left:0px;right: 0px;margin: auto; top:5px;width:3px;height:2px;background-color:#fff;border-radius:2px;animation: mouse-wheel 2.5s cubic-bezier(0.77, 0, 0.175, 1) infinite;}
@keyframes mouse-wheel {
  0px {transform: translateY(0);opacity: 0;}  
  10% {transform: translateY(0);opacity: 1;}
  30% {transform: translateY(0);height: 4px;}
  50% {transform: translateY(0);height: 20px;}
  70% {transform: translateY(15px);height: 4px;opacity: 1;}
  90% {opacity: 0;}
  100% {transform: translateY(15px);opacity: 0;}
}

/*-- gallary_block --*/
.gallary_block{padding-top: 83px;background-color: #fefefe}
.gallary_block .wrapper{position: relative}
.gallary_block .left_col{width: 580px;float: left;position: relative;text-align: center}
.gallary_block .left_col .masonry_col a{display: inline-block;vertical-align: top}
.gallary_block .left_col .masonry_col a{position: relative;display: inline-block;vertical-align: top;margin-bottom: 8px}
.gallary_block .left_col .masonry_col a img{display: block}
.gallary_block .left_col .masonry_col a:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.7);opacity: 0;visibility: hidden;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
.gallary_block .left_col .masonry_col a:hover:after{opacity: 1;visibility: visible}
.gallary_block .view_gallary{background-color: #eee !important;margin-top: 25px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.gallary_block .view_gallary:hover{background-color: #38b5d7 !important;}
.gallary_block .right_col{width: 489px;float: right;text-align: center;padding: 35px;background-color: #fff;box-shadow: 0px 0px 30px #00000017;    top: -160px;z-index: 9;position: absolute;right: 0;}
.gallary_block .right_col h2{color: #191919;font-size: 46.4px;font-weight: bold;margin-bottom: 25px;    margin-top: 9px;}
.gallary_block .right_col h5{color: #434343;font-size: 23px;font-weight: bold;line-height: 30px;margin-bottom: 13px;}
.gallary_block .right_col h5 i{color: #000;font-style: normal}
.gallary_block .right_col h6{color: #2e2e2e;font-size: 22px;font-weight:400;line-height: 30px;margin-bottom: 36px}
.gallary_block .right_col ul{list-style: none}
.gallary_block .right_col ul li{display: block;padding-right: 41px;text-align: right;color: #2e2e2e;font-size: 22px;font-weight:400;line-height: 25px;background-image: url(../img/site/right.png);    background-position: right top 3px;background-repeat: no-repeat;    margin-bottom: 15px;}
.gallary_block .right_col a{border: 1px solid #000;font-size: 17px;color: #000;width: 186px;    background-position: 53px 19px;    margin-top: 12px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.gallary_block .right_col a:hover{background-color: #38b5d7;border: 1px solid #38b5d7;}
.company_services{width: 100%;background-image: url(../img/site/ban_bg.jpg);min-height: 400px;background-repeat: no-repeat;background-size: cover;padding-top: 193px;padding-bottom: 163px;    margin-top: 80px;}
.company_services .right_col{width: 509px;float: right;text-align: center;padding: 0px 23px 0px 44px}
.company_services .right_col h2{color: #fff;font-size: 46.4px;font-weight: bold;margin-bottom: 16px;    margin-top: 9px;}
.company_services .right_col h5{color: #fff;font-size: 24px;font-weight: bold;    line-height: 30px;margin-bottom: 13px;}
.company_services .right_col h5 i{color: #fff;font-style: normal;text-transform: uppercase;}
.company_services .right_col h6{color: #fff;font-size: 22px;font-weight:400;line-height: 28px;margin-bottom: 36px}
.company_services .right_col a{border: 1px solid #fff;font-size: 17px;color: #fff;width: 186px;    background-position: 53px 19px;margin-top: 24px;background-image: url(../img/site/left_arrow.png);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.company_services .right_col a:hover{background-color: #38b5d7;-o-transition: 0.5s all ease;}
.company_services .left_col{width: 665px;float: left;padding: 0px 50px;border-right: 1px solid rgba(255, 255, 255, 0.5);}
.company_services .left_col .col{float: right;margin-left: 28px;width: 120px;text-align: center;margin-bottom: 33px}
.company_services .left_col .col span{display: block;color: #fff;font-size: 19px;text-align: center}
.company_services .left_col .col:nth-child(4n){margin-left: 0px}
.team{padding-top: 73px}
.team .col{width: 25%;float: right;text-align: center;position: relative;}
.team .col h6{font-size: 50px;font-family: 'Montserrat', sans-serif;font-weight: bold;color: #000}
.team .col b{font-size: 50px;font-family: 'Montserrat', sans-serif;font-weight: bold;color: #000; position: absolute;top: 54%;left: 35%;}
.team .col p{font-size: 22px;font-weight: 300;color: #272727;}
.come_with_us{min-height: 800px;width: 100%;margin-top: 70px}
.come_with_us .left_col{width: 50%;float: left;min-height: 800px;background-image: url(../img/site/contact_left.jpg);background-repeat: no-repeat;background-size: cover}
.come_with_us .right_col{width: 50%;float: right;padding: 0px 104px;text-align: center;background-color: #f2f2f2;padding-top: 99px;min-height: 800px;}
.come_with_us .right_col h2{color: #000;font-size: 46.4px;font-weight: bold;}
.come_with_us .right_col p{color: #2e2e2e;font-size: 23px;font-weight: 400;    line-height: 28px;margin-top: 18px}
.come_with_us .right_col p a{color: #2e2e2e;font-size: 23px;font-weight: 400;display: inline-block;border-bottom: 1px solid #000; line-height: 28px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.come_with_us .right_col p a:hover{color: #39b5d7;border-bottom: 1px solid #39b5d7;}
.come_with_us .right_col span{color: #2e2e2e;font-size: 23px;font-weight: 400;    margin-top: 14px;
    display: inline-block;margin-bottom: 31px}
.come_with_us .right_col span a{color: #2e2e2e;font-size: 23px;font-weight: bold;display: inline-block;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.come_with_us .right_col span a:hover{color: #39b5d7;}
.come_with_us .right_col h3{color: #4f4f4f;font-size: 16px;font-weight: 400;margin-top: 45px}
.come_with_us .right_col form{max-width: 685px;margin: 0 auto}
.come_with_us .right_col .in{width: 100%;height: 50px;border-radius: 5px;background-color: #fff;margin-bottom: 13px;padding-right: 25px;color: #4f4f4f;font-size: 18px;font-weight: 400; font-family: 'Open Sans Hebrew'; }
.come_with_us .right_col .select_in{position: relative;background-image: url(../img/site/select_arrow.png);background-position: 20px;background-size: 15px;background-repeat: no-repeat;-webkit-appearance: none;-moz-appearance: none;appearance: none;padding: 0px;padding-right: 25px;}
.come_with_us .right_col input[type="submit"]{width: 100%;height: 50px;border-radius: 5px;font-size: 19px;font-weight: bold;color: #000;background-color: transparent;border: 1px solid #000;background-image: url(../img/site/sub_arrow.png);background-position: 40% center;background-size: 17px;background-repeat: no-repeat;margin-top: 12px;padding: 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.come_with_us .right_col input[type="submit"]:hover{background-color: #38b5d7;}
.slider{text-align: center;padding-bottom: 48px}
.slider .inner{box-shadow: 0px 1px 73px 0px rgba(40, 40, 40, 0.12);max-width: 1300px;margin: 0 auto;text-align: center;position: relative;}
.slider .about-content{}
.slider .about-content .img_col{width: 100px;height: 100px;border-radius: 50%;display: inline-block;margin-top: 35px}
.slider .about-content h3{color: #000;font-size: 19.2px;font-weight: 900;}
.slider .about-content h4{color: #75848f;font-size: 16px;font-weight: 400;}
.slider .about-content p{color: #2e2e2e;font-size: 21px;font-weight: 400;padding-top: 30px;line-height: 28px;}
.slider .about-content h5{color: #2e2e2e;font-size: 21px;font-weight: bold;padding-bottom: 60px;}
.slider .owl-carousel .owl-nav .owl-prev,.slider .owl-carousel .owl-nav .owl-next{font-size: 0px;width: 40px;height: 40px;background-color: #dfe5e8;position: absolute;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.slider .owl-carousel .owl-nav .owl-prev{left: 60px;top:0px;bottom: 0px;margin:auto;background-image: url(../img/site/arrow-left.png);background-repeat: no-repeat;background-position: center;}
.slider .owl-carousel .owl-nav .owl-prev:hover{background-color: #383d3f;background-image: url(../img/site/arrow-left-hover.png);}
.slider .owl-carousel .owl-nav .owl-next{right: 60px;top: 0px;bottom: 0px;margin:auto;background-image: url(../img/site/arrow-right.png);background-repeat: no-repeat;background-position: center;}
.slider .owl-carousel .owl-nav .owl-next:hover{background-color: #383d3f;background-image: url(../img/site/arrow-right-hover.png);}

.slider .owl-carousel .owl-dots{text-align: center;position: absolute;left:0px;right: 0px;margin: 0 auto;margin-top: 30px;}
.slider .owl-carousel .owl-dots .owl-dot{width: 10px;height: 10px;display: inline-block;background-color: transparent;border-radius: 50%;margin: 0px 5px;border:1px solid #afafaf;}
.slider .owl-carousel .owl-dots .owl-dot.active{background-color: #646464;}
.slider h2{padding-top: 60px;padding-bottom: 60px;}
.our_customer{background-color: #f4f4f4;margin-top: 80px;padding-bottom: 80px;text-align: center;}
.our_customer h2{font-size: 46px;line-height: 60px;color:#191919;text-align: center;padding-top: 70px;padding-bottom: 20px;}
.our_customer .customer{background-color: #fff;max-width: 1300px;margin: 0 auto;box-shadow: 0px 1px 73px 0px rgba(40, 40, 40, 0.12);}
.our_customer .customer ul{text-align: center;padding: 20px;margin-top: 30px;margin-bottom: 80px;}
.our_customer .customer ul li{list-style: none;display: inline-block;padding: 10px;width: 14%;}
.our_customer .customer ul li img{max-width: 100%;vertical-align: middle;}
.our_customer .cus_btn{padding: 10px 50px;border:1px solid #000;background-position: 10% center;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.our_customer .cus_btn:hover{background-color: #39b5d7;}

/* Push */
.push{}
/* Footer */
.footer{background-color: #1e1e1e;position: relative;}
.footer .footer_content{/*padding:0px 60px;*/padding-top: 30px;}
.footer .footer_content .footer_logo{float: right;margin-left: 78px;}
.footer .footer_content .footer_logo a img{max-width: 100%;}
.footer .footer_content .site_map{float: right;margin-left: 190px;padding-top: 25px;}
.footer .footer_content .site_map h4{color:#fff;font-weight: 400;font-size: 20px;line-height: 26px;position: relative;padding-bottom: 20px;margin-bottom: 25px;}
.footer .footer_content .site_map h4:after{position: absolute;content: '';background-color: #fff;width: 20px;height: 1px;right: 0px;bottom: 0px;}
.footer .footer_content .site_map a{display: block;font-weight: 400;font-size: 19px;line-height: 28px;color:#b3b3b3;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.footer .footer_content .site_map a.active{color:#6493f5;font-weight:bold;}
.footer .footer_content .site_map a:hover{color: #6493f5;}
.footer .footer_content .address{float: right;margin-left: 100px;padding-top: 25px;}
.footer .footer_content .address h4{color:#fff;font-weight: 400;font-size: 20px;line-height: 26px;position: relative;padding-bottom: 20px;margin-bottom: 25px;}
.footer .footer_content .address h4:after{position: absolute;content: '';background-color: #fff;width: 20px;height: 1px;right: 0px;bottom: 0px;}
.footer .footer_content .address ul li{list-style: none;color:#fff;font-weight: 400;position: relative;padding-right: 50px;margin-bottom: 20px;}
.footer .footer_content .address ul li p{color:#fff;font-weight: bold;display: inline-block;}
.footer .footer_content .address ul li img{position: absolute;right: 0px;max-width: 100%;top:0px;bottom: 0px;margin: auto;}
.footer .footer_content .address .line{color: #6492f4;}
.footer .footer_content .address .line{text-decoration: underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.footer .footer_content .address .line:hover{color:#39b5d7;}
.footer .footer_content .address a{color:#fff;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.footer .footer_content .address a:hover{color:#39b5d7;}
.footer .footer_content .footer_social{float: right;padding-top: 25px;}
.footer .footer_content .footer_social h4{color:#fff;font-weight: 400;font-size: 20px;line-height: 26px;position: relative;padding-bottom: 20px;margin-bottom: 25px;}
.footer .footer_content .footer_social h4:after{position: absolute;content: '';background-color: #fff;width: 20px;height: 1px;right: 0px;bottom: 0px;}
.footer .footer_content .footer_social a{margin-left: 14px;display: inline-block;vertical-align: top;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.footer .footer_content .footer_social a:hover{opacity: 0.7;}
.footer .footer_content .footer_social a img{max-width: 100%;}
.footer .footer_btn{text-align: left;}
.footer .footer_btn a{display: inline-block;vertical-align: top;color:#fff;font-weight: 400;font-size: 19px;border: 1px solid #3b5998;padding: 10px 30px;border-radius: 50px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.footer .footer_btn a:hover{background-color: #39b5d7;}
.footer .footer_btn{padding: 35px 60px 20px 60px;}
.footer .back_top{position: absolute;bottom: 15px;right: 40px;text-align: center;}
.footer .back_top p{font-weight: 400;font-size: 15px;line-height: 20px;color:#8d8d8d;}
.footer .footer_btn a img{vertical-align: middle;}
.bottom_footer p{display: inline-block;padding: 15px 0px;}
.bottom_footer .right{text-align: right;width: 50%;font-size: 16px;line-height: 26px;color:#5b5b5b;}
.bottom_footer .left{text-align: left;width: 49%;font-size: 16px;line-height: 26px;color:#5b5b5b;}
.bottom_footer .left a,.bottom_footer .right a{color:#3b5998;}

/* mobile_menu */
.hamburger{display: none;}

/* about page */
.header_change header{background-color:#111111;}
.full_tab{background-color:#f5f3f3;position: fixed;width: 100%;top:152px;text-align: center;min-height: 84px;box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.22);z-index: 9999;}
.full_tab ul li{display: inline-block;vertical-align: top;margin-left: 60px;}
.full_tab ul li a p{display: inline-block;vertical-align: top;color:#787878;font-size: 21px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab ul li a{padding-top: 30px;padding-bottom: 28px;padding-left: 40px;padding-right: 60px;display: inline-block;vertical-align: top;}
.full_tab .tab-1,.full_tab .tab-2,.full_tab .tab-3{position: relative;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab .tab-1:after{position: absolute;content: '';width: 25px;height: 25px;background-image: url(../img/site/tab_1.png);background-repeat: no-repeat;background-position: right;right:28px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab .tab-2:after{position: absolute;content: '';width: 25px;height: 25px;background-image: url(../img/site/tab_2.png);background-repeat: no-repeat;background-position: right;right:28px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab .tab-3:after{position: absolute;content: '';width: 25px;height: 25px;background-image: url(../img/site/tab_3.png);background-repeat: no-repeat;background-position: right;right:28px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab a.tab-1:hover:after{background-image: url(../img/site/tab_1-hover.png);}
.full_tab a.tab-2:hover:after{background-image: url(../img/site/tab_2-hover.png);}
.full_tab a.tab-3:hover:after{background-image: url(../img/site/tab_3-hover.png);}
.full_tab ul li a:hover p{color:#000000;}
.full_tab ul li a:hover{border-bottom: 2px solid #000000;}
.full_tab ul li a.active{border-bottom: 2px solid #000000;}
.full_tab ul li a.active p{color:#000000;}
.breadcrumbs{padding-top: 250px;}
.breadcrumbs a{color:#2fa4d4;font-size: 15px;font-weight: 400;}
.breadcrumbs a span{color: #484848;font-size: 15px;font-weight: 400;}
.title{text-align: center;padding-top: 15px;padding-bottom: 50px;}
.title img{max-width: 100%;}
.title h1{color: #010101;font-size: 40px;line-height: 60px;font-weight: lighter;}
.we_are{padding-bottom: 40px;}
.we_are .right_section{float: right;width:50%;}
.we_are .right_section blockquote{font-weight: 400;font-size: 22px;line-height: 30px;position: relative;padding: 5px 25px;margin-top: 70px;z-index: 1;}
.we_are .right_section blockquote label{color: #2e2e2e;font-size: 22px;font-weight: bold;line-height: 30px;text-transform: uppercase;}
.we_are .right_section p{color: #2e2e2e;font-size: 22px;font-weight: 400;line-height: 30px;padding-top: 35px;}
.we_are .right_section blockquote:after{position: absolute;content: ''; background-color: #dedede;width: 5px;height: 100%;right: 0px;top:0px;}
.we_are .right_section p+p{padding-left: 10px;}
.we_are .right_section p a{color: #2fa4d4;font-weight: 400;font-size: 22px;line-height: 30px;border-bottom: 1px solid #2fa4d4;}
.we_are .left_section{float: left;width:50%;text-align: left;}
.we_are .left_section p{text-align: right;color: #010101;font-size: 14px;font-weight: 400;padding-right: 20px;line-height: 14pxl}
.we_love{margin-bottom: 10px;}
.we_love .right_part{float: right;width: 50%;}
.we_love .right_part .owl-dots{text-align: center;margin-top: 5px;}
.we_love .right_part .owl-dots .owl-dot{width: 10px;height: 10px;border-radius: 50%;background-color: transparent;border:2px solid #b1b1b1;
display: inline-block;margin: 0px 5px;}
.we_love .right_part .owl-dots .owl-dot.active{background-color:#646464;border: 0px;}
.we_love .right_part .owl-item{text-align: center;}
.we_love .right_part .owl-item img{display: inline-block;}
.we_love .left_part{float: left;width: 50%;padding-right: 25px;}
.we_love .left_part h3{color:#191919;font-size: 30px;font-weight: bold;text-transform: uppercase;padding-bottom: 20px;}
.we_love .left_part p{color:#2e2e2e;font-size: 22px;line-height: 30px;padding-bottom: 35px;padding-left: 10px;}
.fea_about{text-align: center;box-shadow: 0px 1px 73px 0px rgba(40, 40, 40, 0.12);border-radius: 2px;padding-top: 60px;padding-bottom: 50px;margin-bottom: 55px;}
.fea_about .box{display: inline-block;vertical-align: top;width: 24%;}
.fea_about .box p{color: #272727;font-weight: bold;font-size: 18px;line-height: 25px;padding: 0px 60px;padding-top: 10px;}
.client{position: relative;}
.client h3{color:#191919;font-weight: bold;font-size: 31px;text-align: center;margin-bottom: 40px;}
.client .owl-carousel .owl-nav .owl-prev,.client .owl-carousel .owl-nav .owl-next{font-size: 0px;width: 40px;height: 40px;background-color: #dfe5e8;position: absolute;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.client .owl-carousel .owl-nav .owl-prev{left: -50px;top:-25px;bottom: 50px;margin:auto;background-image: url(../img/site/arrow-left.png);background-repeat: no-repeat;background-position: center;}
.client .owl-carousel .owl-nav .owl-prev:hover{background-color: #383d3f;background-image: url(../img/site/arrow-left-hover.png);}
.client .owl-carousel .owl-nav .owl-next{right: -50px;top:-25px;bottom: 50px;margin:auto;background-image: url(../img/site/arrow-right.png);background-repeat: no-repeat;background-position: center;}
.client .owl-carousel .owl-nav .owl-next:hover{background-color: #383d3f;background-image: url(../img/site/arrow-right-hover.png);}
.client .owl-carousel .owl-dots{text-align: center;position: relative;left:0px;right: 0px;margin: 0 auto;margin-top: 50px;margin-bottom: 35px;}
.client .owl-carousel .owl-dots .owl-dot{width: 10px;height: 10px;display: inline-block;background-color: transparent;border-radius: 50%;margin: 0px 5px;border:1px solid #afafaf;}
.client .owl-carousel .owl-dots .owl-dot.active{background-color: #646464;}
.client .owl-carousel .owl-item{text-align: center;}
.client .owl-carousel .owl-item img{display: inline-block;}
.client .client_slider{max-width: 92%;margin: 0 auto;}
.man_power{background-image: url(../img/site/award_bg.jpg);background-position: center;background-size: cover;width: 100%;position: relative;padding-top:160px;padding-bottom: 122px;}
.man_power:after{position: absolute;content: '';background-color: rgba(7, 7, 7,0.85);width: 100%;height: 100%;top:0px;}
.man_power .award{position: relative;z-index: 99;}
.man_power .award .award_img{display: inline-block;width: 112px;vertical-align:top;}
.man_power .award .award_content{display: inline-block;width: 1034px;vertical-align:top;padding: 25px 20px 0px 15px;}
.man_power .award .award_content h3{color:#fff;font-weight:bold;font-size: 30px;}
.man_power .award .award_content p{color: #fff;font-size: 22px;line-height: 30px;font-weight: 400;padding-top: 25px;}
.team_list{text-align: center;}
.team_list h3{color:#191919;font-weight: bold;font-size: 46px;text-align: center;padding-top: 55px;padding-bottom: 70px;}
.team_list .member{display: inline-block;vertical-align: top;text-align: center;margin: 0px 40px;margin-bottom: 40px;}
.team_list .member h4{color:#000000;font-size: 24px;line-height: 25px;font-weight: bold;margin-top: 10px;}
.team_list .member h5{color: #000000;font-size: 18px;line-height: 25px;font-weight: 400;padding-top: 5px;}
.team_list .member img{max-width: 100%;}
.team_list .team_btn{font-size: 17px;line-height: 30px;font-weight: bold;color: #000;display: inline-block;vertical-align:top;border-radius: 40px;background-image: url(../img/site/left_arrow_black.png);background-repeat: no-repeat;background-position: 40px 20px;padding: 10px 40px;border: 1px solid #000;padding-left: 60px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-bottom: 80px;margin-top: 60px;} 
.team_list .team_btn:hover{background-color: #39b5d7;}
.download{background-color: #ededed;text-align: center;padding-top: 90px;padding-bottom: 80px;}
.download .link{display: inline-block;vertical-align: top;}
.download .link a{background-color: #fff;display: inline-block;vertical-align: top;text-align: center; width: 372px;height: 295px;padding-top: 80px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.download .link a:hover{box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.22);}
.download .link a h6{font-weight: bold;font-size: 24px;line-height: 25px;color: #000;padding-top: 40px;}
.download .link .middle{display: block;height: 135px;padding-top: 40px;margin: 0px 25px;margin-bottom: 25px;}
.download .link .middle img{display: inline-block;vertical-align: middle;}
.download .link .middle h6{display: inline-block;vertical-align: middle;padding-right: 50px;padding-top: 0px;}

/* gallary banner */
.gallery_banner{background-image: url(../img/site/gallary-banner.jpg);background-size: cover;background-position: center;width: 100%;height: 385px;}
.gallery_banner h1{position: relative;z-index: 999;text-align: center;padding-top: 235px;font-weight: lighter;font-size: 46px;line-height: 46px;}

.tab_relative{height: 80px;}
.tab_relative .tab_gallery{height: 80px;background-color:#f5f3f3;}
.tab_relative .tab_gallery ul{text-align: center;}
.tab_relative .tab_gallery ul li{display: inline-block;vertical-align: top;}
.tab_relative .tab_gallery ul li a{color: #797979;font-size: 21px;line-height: 40px;font-weight: 400;padding: 19px 40px;display: inline-block;vertical-align: top;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin: 0px 40px;}
.tab_relative .tab_gallery ul li a:hover{color:#000000;border-bottom: 2px solid #000000;}
.tab_relative .tab_gallery ul li a.active{color:#000000;border-bottom: 2px solid #000000;}
.gallery_breadcrumbs{padding-top: 15px !important;}
.tab_relative .tab_gallery.sticky_tab{position: fixed;width: 100%;z-index: 9999;top:154px;box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.22);}
.masonary_wrpper{margin: 0 auto;width: 90%;}
.masonary_wrpper .masonry_col-gallery{margin: 0 auto;padding-top: 50px;padding-bottom: 100px;}
.masonary_wrpper .masonry_col-gallery a{margin-bottom: 5px;}
.masonary_wrpper .masonry_col-gallery a img{max-width: 100%;}

/* document page */
.document_banner{background-image: url(../img/site/document-banner.jpg);background-size: cover;background-position:bottom center;width: 100%;height: 385px;position: relative;}
.document_banner:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;background-color: rgba(0,0,0,0.89);}
.doc_bg_color{background: #f8f8f8;}
.document_link{text-align: center;padding-top: 20px;}
.document_link a{display: inline-block;vertical-align: top;background-color: #fff;width: 460px;padding: 60px 30px;margin: 10px;border:1px solid #d7d7d7;border-radius: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.document_link a:hover{box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.37);}
.document_link a img{max-width: 100%;}
.document_link a h3{color: #0d0d0d;font-size: 32px;font-weight: bold;display: inline-block;vertical-align: top;line-height: 32px;padding-right: 15px;}
.document_link a p{font-weight: 400;font-size: 18px;color: #2fa4d4;position: relative;padding-top: 40px;}
.document_link a p:before{position: absolute;content: '';background-image: url(../img/site/dow-img.png);background-repeat: no-repeat;background-position: center;width: 25px;height: 25px;left:35%;}

/* jobs page */
.job_banner{background-image: url(../img/site/job_banner.jpg);background-size: 100%;background-position: bottom center;width: 100%;height: 370px;position: relative;}
.job_banner:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;background-color: rgba(0,0,0,0.75);}
.header_white header{background-color: #fff;border-bottom: 1px solid #000;}
.header_white header nav>ul>li>a{color: #000000;}
.header_white header nav>ul>li>a:hover{color: #39b5d7;border-bottom: 1px solid #39b5d7;}
.header_white header nav>ul>li>a.active{color: #39b5d7;border-bottom: 1px solid #39b5d7;}
.header_white header nav ul .drop a{background-image: url(../img/site/black_arrow.png);}
header nav>ul .drop .drop_box ul li a{background-image: url(../img/site/white_arrow.png);}
.header_white header .tell a{color: #000;}
.header_white header .tell a:hover{color: #39b5d7;}
.header_white header .tell{color:#000;background-image: url(../img/site/tel_black.png);}
.work_job{margin-bottom: 100px;}
.work_job .job_describe{float: right;width: 56%;}
.work_job .job_describe blockquote{font-weight: bold;color: #2e2e2e;font-size: 23px;line-height: 32px;position: relative;padding-right: 20px;margin-top: 40px;margin-bottom: 25px;}
.work_job .job_describe blockquote:after{position: absolute;content: '';background-color: #dedede;width: 5px;height: 100%;right: 0px;top: 0px;}
.work_job .job_describe ul li{font-weight: 400;font-size: 18px;line-height: 27px;color:#2e2e2e;list-style: none;position: relative;padding-right: 10px;}
.work_job .job_describe ul li:after{position: absolute;content: '';width: 5px;height: 25px;background-image: url(../img/site/dot.png);background-repeat: no-repeat;background-position: center center;right: 0px;top:0px;}
.work_job .job_describe ul li b{font-weight: bold;}
.work_job .job_describe p{font-weight: 400;font-size: 18px;color:#2e2e2e;line-height: 27px;padding-top: 30px;padding-left: 120px;}
.work_job .job_describe h3{font-weight: 400;font-size: 23px;color:#2e2e2e;line-height:30px;padding-top: 30px;padding-bottom: 30px;}
.work_job .job_describe h3 a{font-weight: bold;color: #2e2e2e;font-size: 23px;transition:0.5s all ease;-webkit-transition:0.s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.work_job .job_describe h3 a:hover{color: #6493f5;}
.work_job .job_describe h4{font-weight: bold;font-size: 18px;color: #2e2e2e;}
.work_job .job_describe h4 a{color:#2fa4d4;text-decoration: underline;font-weight: 400;transition:0.5s all ease;-webkit-transition:0.s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.work_job .job_describe h4 a:hover{color: #6493f5;}
.work_job .job_describe h5{font-weight: 400;font-size: 18px;color:#2e2e2e;line-height: 27px;padding-top: 30px;}

.work_job .job_form{float: left;width: 40.5%;background-color: #fff;box-shadow: 0px 1px 73px 0px rgba(40, 40, 40, 0.12);border-radius: 2px;padding: 40px 20px;position: relative;top:-60px;}
.work_job .job_form:before{position: absolute;content: '';width: 50px;height: 50px;background-image: url(../img/site/replay_input.png);background-position: center center;background-repeat: no-repeat;top:-15px;left:10px;}
.work_job .job_form h3,.work_job .job_form h3 a{font-weight: bold;color: #020202;font-size: 22px;line-height: 24px;text-align: center;padding-bottom: 25px;}
.work_job .job_form input[type='email'], input[type='text'], input[type='tel'], input[type='number'],textarea,input[type="submit"]{width: 100%;height: 47px;border:1px solid #b5b5b5;border-radius: 5px;margin-bottom: 18px;padding: 15px 25px;font-family:'Open Sans Hebrew';}
.work_job .job_form ::-webkit-input-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.work_job .job_form :-moz-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.work_job .job_form ::-moz-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.work_job .job_form :-ms-input-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.work_job .job_form ::-ms-input-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.work_job .job_form :placeholder-shown{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.work_job .job_form .select_drp{width: 50%;display: inline-block;vertical-align: top;max-width:50%;position: relative;height: 47px;}
.work_job .job_form .select_drp:after{position: absolute;content: '';width: 1px;height: 100%;background-color: #b5b5b5; top:0px;left:60px;}
.work_job .job_form select{height: 47px;border:1px solid #b5b5b5;border-radius: 5px;padding: 10px 10px;appearance:none;-webkit-appearance:none;-o-appearance:none;-moz-appearance:none;color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;position: relative;background-image: url(../img/site/select_arrow.png);background-position:10% center;background-repeat: no-repeat;width: 100%;font-family: 'Open Sans Hebrew';background-color: #fff;}
.work_job .job_form select option{padding: 5px;font-size: 17px;font-family: 'Open Sans Hebrew';}
.work_job .job_form .half_input{width: 49%;display: inline-block;vertical-align: top;max-width: 44%;margin-left: 20px;}
.work_job .job_form form b{font-weight: 400;font-size: 17px;line-height: 25px;color:#4f4f4f;padding-right: 10px;}
.work_job .job_form textarea{height: 95px; /*resize: none;*/ margin-top: 20px;}
.work_job .job_form input[type="submit"]{background-color: transparent;border:1px solid #000;padding: 10px;position: relative;background-image: url(../img/site/sub_arrow.png);background-repeat: no-repeat;background-position: 32% center;font-weight: bold;font-size: 19px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.work_job .job_form input[type="submit"]:hover{background-color: #2fa4d4;border:1px solid #2fa4d4;}

/* contact page */
.contact_banner{background-image: url(../img/site/contact_banner.jpg);background-size: cover;background-position:top center;width: 100%;height: 540px;position: relative;background-repeat: no-repeat;}
.contact_banner h1{padding-top: 300px;}
    
    /* contact_form */
.contact{margin-top: 15px;margin-bottom: 70px;}
.contact_mt{margin-top: -85px;position: relative;}
.contact_mt .breadcrumbs span{color: #fff;}
.contact .contact_form{float: right;width: 63%;background-color: #fff;box-shadow: 0px 1px 73px 0px rgba(40, 40, 40, 0.12);border-radius: 2px;padding: 40px 35px 20px 35px;position: relative;top:0px;}
.contact .contact_form:before{position: absolute;content: '';width: 50px;height: 50px;background-image: url(../img/site/replay_input.png);background-position: center center;background-repeat: no-repeat;top:-12px;left:10px;}
.contact .contact_form h3,.contact .contact_form h3 a{font-weight: bold;color: #020202;font-size: 22px;line-height: 24px;text-align: center;padding-bottom: 35px;}
.contact .contact_form p{font-weight: 400;font-size: 20px;line-height: 26px;color: #020202;text-align: center;padding-top: 60px;}
.contact .contact_form input[type='email'], input[type='text'], input[type='tel'], input[type='number'],textarea,input[type="submit"]{width: 100%;height: 47px;border:1px solid #b5b5b5;border-radius: 5px;margin-bottom: 18px;padding: 15px 25px;font-family:'Open Sans Hebrew';}
.contact .contact_form ::-webkit-input-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.contact .contact_form :-moz-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.contact .contact_form ::-moz-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.contact .contact_form :-ms-input-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.contact .contact_form ::-ms-input-placeholder{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.contact .contact_form :placeholder-shown{color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.contact .contact_form .select_drp{width: 48%;display: inline-block;vertical-align: top;max-width:50%;position: relative;height: 47px}
.contact .contact_form .select_drp:after{position: absolute;content: '';width: 1px;height: 100%;background-color: #b5b5b5; top:0px;left:60px;}
.contact .contact_form .select_mr{margin-left: 22px;}
.contact .contact_form select{height: 47px;border:1px solid #b5b5b5;border-radius: 5px;padding: 10px 10px;appearance:none;-webkit-appearance:none;-o-appearance:none;-moz-appearance:none;color: #4f4f4f;font-size:17px;line-height:26px;font-weight:400;position: relative;background-image: url(../img/site/select_arrow.png);background-position:7% center;background-repeat: no-repeat;width: 100%;font-family: 'Open Sans Hebrew';background-color: #fff;}
.contact .contact_form select option{padding: 5px;font-size: 17px;font-family: 'Open Sans Hebrew';}
.contact .contact_form .half_input{width: 49%;display: inline-block;vertical-align: top;max-width: 44%;margin-left: 20px;}
.contact .contact_form textarea{height: 95px; /*resize: none;*/margin-top: 20px;}
.contact .contact_form input[type="submit"]{background-color: transparent;border:1px solid #000;padding: 10px;position: relative;background-image: url(../img/site/sub_arrow.png);background-repeat: no-repeat;background-position: 32% center;font-weight: bold;font-size: 19px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact .contact_form input[type="submit"]:hover{background-color: #2fa4d4;border:1px solid #2fa4d4;}
.contact .contact_detail{float: left;padding-top: 80px;width: 34%;}
.contact .contact_detail h3{font-weight: 400;font-size: 20px;line-height: 26px;position: relative;padding-bottom: 10px;margin-bottom: 28px;}
.contact .contact_detail h3:after{position: absolute;content: '';background-color: #bbbbbb;height: 1px;width: 23px;bottom: 0px;right: 0px;}
.contact .contact_detail ul li img{ position: absolute;right: 0px;max-width: 100%;top: 5px;}
.contact .contact_detail ul li{list-style: none;position: relative;padding-right: 45px;font-weight: 400;font-size: 20px;line-height: 30px;color:#000;margin-bottom: 20px;}
.contact .contact_detail ul li p{font-weight: bold;font-size: 20px;line-height: 33px;color: #000;}
.contact .contact_detail ul li .line{font-size: 20px;line-height: 33px;color: #619de5;border-bottom: 1px solid #619de5;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact .contact_detail ul li .line:hover{color: #39b5d7;}
.contact .contact_detail p{display: inline-block;}
.contact .contact_detail ul li a{font-size: 20px;line-height: 33px;color:#000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact .contact_detail ul li a:hover{color: #39b5d7;}
.map_1{min-height: 415px;width: 100%;}

/* service page */
.service_banner{background-image: url(../img/site/service_banner.jpg);background-size: 100%;background-position:bottom center;width: 100%;height: 534px;position: relative;background-repeat: no-repeat;position: relative;}
.service_banner:after{position: absolute;content: '';background-color: rgba(0,0,0,0.8);width: 100%;height: 100%;top:0px;}
.service_banner h1{padding-top: 320px;}
.service_banner .circle_service{position: absolute;bottom: 0px;left:18%;z-index: 999;}
.personal_service{margin-top: 50px;}
.personal_service .personal_describe{float: right;width: 72%;}
.personal_service .personal_describe h3{font-weight: bold;color: #010101;font-size: 30px;line-height: 40px;}
.personal_service .personal_describe p{font-weight: 400;font-size: 22px;line-height: 30px;color: #2e2e2e;padding-bottom: 20px;}
.personal_service .personal_describe a{font-weight: 400;font-size: 17px;color: #2fa4d4;padding: 0px 15px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.personal_service .personal_describe a+a{border-right: 1px solid #e0e0e0;}
.personal_service .personal_describe a:hover{color: #6493f5;}
.personal_service .slogan{float: left;width: 22%;position: relative;}
.personal_service .slogan:before{position: absolute;content: '';background-image: url(../img/site/quote.png);background-repeat: no-repeat;background-position: center;width: 55px;height: 55px;left:0px;top:-20px;right: 0px;margin: 0 auto;}
.personal_service .slogan p{text-align: center;font-weight: 400;font-style: italic;font-size: 25px;line-height: 30px;color:#2e2e2e;padding-top: 45px;}
.customer-service{background-color: #f8f8f8;padding-top: 45px;padding-bottom: 15px;margin-top: 60px;}
.customer-service .box{max-width:48.8%;display: inline-block;vertical-align: top;background-color: #ffffff;border:1px solid #e9eff4;height: 240px;border-radius: 5px;margin-bottom:20px;padding: 16px 20px;position: relative;}
.customer-service .box:before{position: absolute;content: '';width: 100%;height: 1px;background-color: #e9eff4;top:55px;left:0px;right: 0px;}
.customer-service .box .head h3{font-weight: bold;font-size: 24px;color: #000000;line-height: 24px;display: inline-block;vertical-align: top;
padding-right: 20px;padding-bottom: 40px;}
.customer-service .box-ml{margin-left: 22px;}
.customer-service .box .head img{display: inline-block;vertical-align: top;}
.customer-service .box p{font-weight: 400;font-size: 18px;line-height: 30px;color:#2e2e2e;}
.full_slider{margin-top: 30px;position: relative;}
.full_slider .slider_img{width: auto;height: 390px;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.full_slider .owl-carousel .owl-item{margin: 0px 20px;}
.full_slider .owl-item.center{margin-top: -10px;} 
.full_slider .owl-item.center .slider_img{height: 430px; top: -10px;position: relative;}
.full_slider .owl-stage-outer{padding-top: 20px;}

.full_slider .owl-nav .owl-prev,.full_slider .owl-nav .owl-next{font-size: 0px;width: 40px;height: 40px;background-color: #dfe5e8;position: absolute;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_slider .owl-nav .owl-prev{left: 120px;top:40px;background-image: url(../img/site/arrow-left.png);background-repeat: no-repeat;background-position: center;}
.full_slider .owl-nav .owl-prev:hover{background-color: #383d3f;background-image: url(../img/site/arrow-left-hover.png);}
.full_slider .owl-nav .owl-next{right: 120px;top: 40px;background-image: url(../img/site/arrow-right.png);background-repeat: no-repeat;background-position: center;}
.full_slider .owl-nav .owl-next:hover{background-color: #383d3f;background-image: url(../img/site/arrow-right-hover.png);}
.full_slider .owl-dots{text-align: center;position: relative;left:0px;right: 0px;margin: 0 auto;margin-top: 10px;}
.full_slider .owl-dots .owl-dot{width: 10px;height: 10px;display: inline-block;background-color: transparent;border-radius: 50%;margin: 0px 5px;border:1px solid #afafaf;}
.full_slider .owl-dots .owl-dot.active{background-color: #646464;}
.freinds h3{font-weight: bold;font-size: 30px;color:#010101;line-height: 36px;text-align: center;padding-top: 70px;padding-bottom: 30px;}
.freinds h6{font-weight: 400;font-size: 22px;color: #2e2e2e;text-align: center;padding-bottom: 82px;}
.freinds h5{text-align: center;font-weight: bold;color:#2e2e2e;font-size: 24px;line-height: 35px;padding-top: 40px;padding-bottom: 130px;}
.freinds_service{text-align: center;}
.freinds_service .service{text-align: center;display: inline-block;vertical-align: top; width: 19.7%;}
.freinds_service .service img{max-width: 100%;}
.freinds_service .service p{font-weight: 400;font-size: 18px;line-height: 23px;color: #000000;padding-top: 20px;}

.service_form{text-align: center;background-color:#181818;}
.service_form .service_logo{display: inline-block;vertical-align: top;margin-top: 50px;}
.service_form h3{color:#fff;font-weight: bold;font-size: 30px;padding-top: 5px;padding-bottom: 5px;}
.service_form h6{color:#fff;font-weight: 400;font-size: 22px;margin-bottom: 30px;}
.service_form a{color:#fff;font-weight: bold;font-size: 22px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.service_form a:hover{color:#39b5d7;}
.service_form form{width: 100%;max-width: 580px;margin: 0 auto;}
.service_form  input[type='email'], input[type='text'], input[type='password'], input[type='tel'],select{width: 100%;height: 50px;margin-bottom: 12px;background-color: #ffffff;border:1px solid #b5b5b5;border-radius: 5px;padding: 15px 25px;}
.service_form ::-webkit-input-placeholder{color: #4f4f4f;font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.service_form :-moz-placeholder{color: #4f4f4f;font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.service_form ::-moz-placeholder{color: #4f4f4f;font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.service_form :-ms-input-placeholder{color: #4f4f4f;font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.service_form ::-ms-input-placeholder{color: #4f4f4f;font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.service_form :placeholder-shown{color: #4f4f4f;font-size:18px;line-height:26px;font-weight:400;font-family:'Open Sans Hebrew';}
.service_form select{padding: 0px; padding-right: 25px;font-size: 18px;line-height: 26px;font-weight: 400;font-family:'Open Sans Hebrew';color: #4f4f4f;background-image: url(../img/site/select_arrow.png);background-position:4% center;background-repeat: no-repeat;appearance:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;}
.service_form .select_drp{position: relative;height: 50px;margin-bottom: 12px;}
.service_form .select_drp:after{position: absolute;content: '';width: 1px;height: 100%;background-color: #b5b5b5; top:0px;left:60px;}
.service_form  input[type='submit']{background-color: transparent;color:#fff;font-weight: bold;padding: 0px;font-size: 19px;background-image: url(../img/site/submit-white.png);background-repeat: no-repeat;background-position:38% center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-bottom: 60px;}
.service_form  input[type='submit']:hover{background-color: #39b5d7;}

/* 404 page */
.error_page{background-color: #fff;width: 100%;box-shadow: 0px 1px 73px 0px rgba(0, 0, 0, 0.12);margin-top: 200px;padding: 60px;border-radius: 10px;}
.error_page .error_wrapper h1{text-align: center;color: #000;font-size: 40px;}
.error_page .error_wrapper h1 span{color:#f44336;font-size: 40px;}
.error_page .error_wrapper p{text-align: center;color: #000;font-size: 16px;padding-top: 10px;padding-bottom: 50px;font-weight: 400;}
.error_page .error_wrapper h3{font-size: 20px;line-height: 22px;text-align: center;padding-bottom: 20px;}
.error_page .error_wrapper ul{width: 100%;max-width: 50%;margin: 0 auto;}
.error_page .error_wrapper ul li{color: #000;list-style-type: square;}

/* thank you page */
.thankyou_page{background-color: #fff;width: 100%;box-shadow: 0px 1px 73px 0px rgba(0, 0, 0, 0.12);margin-top: 200px;padding: 60px;border-radius: 10px;}
.thankyou_page h1{text-align: center;color: #000;font-size: 45px;margin-bottom: 40px;}
.thankyou_page h2{text-align: center;color: #000;font-size: 35px;}

/* IE */
.ie .come_with_us .right_col .select_in{background-image: none;}
.ie .contact .contact_form select{background-image: none;}
.ie .service_form select{background-image: none;}


